.summary {
  padding: 120px 0;
  background-color: $main;


  &__title {
    text-align: center;
    color: $white;
    margin-bottom: 70px;
  }

  &__list {
    display: flex;
    justify-content: space-around;
  }

  &__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 250px;
    &:not(:last-child) {
      margin-right: 50px;
    }
  }


  &__item-image {
    height: 80px;
    img {
      height: 100%;
    }
  }

  &__item-text {
    margin-top: 40px;
    text-align: center;
    color: $white;
  }
}

